﻿/* Product features */ 


.feat_gl_energy {
	position: absolute; 
	right: 50px; 
	top:20px;
}

.feat_gl_ecocore {
	position: absolute; 
	right: 50px; 
	top:20px;
}

/* MOBILE SITE */
@media screen and (max-width: 960px) {


.mob .feat_designer_colours,
.mob .feat_if_designaward,
.mob .feat_ef2_colours,
.mob .feat_ef2_designaward
.mob .feat_gl_ecocore
.mob .feat_gl_energy
 {
	position: inherit; 
	right: 0px; 
	top:0px;
}
}